<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/cp/rrp/cprrp0111m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">CTP 储备 (cprrp0111m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来列出 Infor ERP 为制造的特定<Link href="/baanerp/ti/glossary/glossary#PlanItems_ti" role="glossary">计划物料</Link>准备的 <Link href="/baanerp/cp/onlinemanual/000117" role="manual">组件 CTP 储备</Link>。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">对于每个组件综合可供订货量 (CTP) 储备，Infor ERP 都会显示以下内容：</Paragraph>
			<List><ListItem>为生产客户订购的最终产品而储备的组件物料的可供订货量 (ATP) 数量。</ListItem>
				<ListItem>需要该组件的订单编号（跟踪订单编号）。</ListItem>
				<ListItem>特定销售订单所需的组件数量合计。</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/cp/onlinemanual/000123" role="manual">组件 CTP</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/cp/onlinemanual/000117" role="manual">组件 CTP 储备</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/cp/onlinemanual/000116" role="manual">CTP 检查过程</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/cp/onlinemanual/000315" role="manual">扩展 CTP 检查</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/cp/onlinemanual/000039" role="manual">在线更新 ATP</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cprrp011.plnc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">方案</Title>
			</Header>
			<FuncDesc>Infor ERP 为其显示特定计划物料的<Link href="/baanerp/cp/glossary/glossary#000042" role="glossary">组件 CTP 储备</Link>的<Link href="/baanerp/cp/glossary/glossary#000007" role="glossary">方案</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cprrp011.plni"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">计划物料</Title>
			</Header>
			<FuncDesc>制造<Link href="/baanerp/ti/glossary/glossary#PlanItems_ti" role="glossary">计划物料</Link>（最终产品）所需的、且 Infor ERP 已为其准备组件综合可供订货量 (CTP) 储备的关键组件</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cprrp011.date"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">日期</Title>
			</Header>
			<FuncDesc>需要储备组件数量的日期</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cprrp011.opli"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">来源计划物料</Title>
			</Header>
			<FuncDesc>Infor ERP 为其准备了组件综合可供订货量 (CTP) 储备的计划物料（最终产品）</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cprrp011.aqua"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">已分配数量</Title>
			</Header>
			<FuncDesc>Infor ERP 为生产所需数量的最终产品而储备的组件物料的可供订货量 (ATP) 数量</FuncDesc>
			<SimpleSection><Paragraph class="Default">Infor ERP 在执行可供订货量 (ATP) 更新时，会从组件物料的原始可供订货量 (ATP) 值中减去此字段中的值。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="cprrp011.peor"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">跟踪订单编号</Title>
			</Header>
			<FuncDesc>需要组件的订单</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cprrp011.peko"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">跟踪订单类型</Title>
			</Header>
			<FuncDesc>跟踪订单的订单类型</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cprrp011.pepo"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">跟踪位置编号</Title>
			</Header>
			<FuncDesc>需要组件的跟踪订单上的订单行位置编号</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cprrp011.pese"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">跟踪序号</Title>
			</Header>
			<FuncDesc>跟踪订单上的订单行序号</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cprrp011.cqua"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">CTP 数量</Title>
			</Header>
			<FuncDesc>Infor ERP 无法分配的所需组件数量部分</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果您还在<GUIRef href="/baanerp/cp/rpd/cprpd1100m000" role="session">物料计划数据 (cprpd1100m000)</GUIRef> 进程中为相关组件物料选中了<GUIRef href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.coat" role="manual">组件 CTP</GUIRef> 复选框，Infor ERP 会对该组件的组件物料执行组件综合可供订货量 (CTP) 检查。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="cprrp011.nqua"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">所需数量</Title>
			</Header>
			<FuncDesc>为满足来自特定销售订单的需求所需的组件物料的合计数量</FuncDesc>
			<SimpleSection><Paragraph class="Default"><GUIRef href="/baanerp/cp/rrp/cprrp0111m000#cprrp011.nqua" role="manual">所需数量</GUIRef>字段中的值是<GUIRef href="/baanerp/cp/rrp/cprrp0111m000#cprrp011.rqua" role="manual">已分配数量</GUIRef>字段与 <GUIRef href="/baanerp/cp/rrp/cprrp0111m000#cprrp011.cqua" role="manual">CTP 数量</GUIRef>字段中的值的总和。</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="cprrp0411m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印 CTP 储备</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/rrp/cprrp0411m000" role="session">打印 CTP 储备 (cprrp0411m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
